## com.google.gwt.user.client.ui
Interface DisclosureHandler

    public interface DisclosureHandler

Event handler interface for `DisclosureEvent`.

See Also:
  `DisclosurePanel`

Method Summary
`void` `onClose(DisclosureEvent event)` Fired when the panel is closed.
`void` `onOpen(DisclosureEvent event)` Fired when the panel is opened.

Method Detail

### onClose

    void onClose(DisclosureEvent event)

  Fired when the panel is closed.

  Parameters:
    `event` - event representing this action.

### onOpen

    void onOpen(DisclosureEvent event)

  Fired when the panel is opened.

  Parameters:
    `event` - event representing this action.